uuid: 1edc62db-92a6-475b-a019-52dec99ab8b3
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.images.field_image
    - image.style.thumbnails_bilbiographie
    - paragraphs.paragraphs_type.images
  module:
    - image
id: paragraph.images.preview
targetEntityType: paragraph
bundle: images
mode: preview
content:
  field_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: thumbnails_bilbiographie
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
